
AM_CXXFLAGS=-DUNIX_X

INCLUDES=-I.. -I../include -I../include/math

noinst_LTLIBRARIES = libmath.la

libmath_la_LIBADD =
libmath_la_LDFLAGS =
libmath_la_SOURCES = FourierAnalyzer.cpp R3Matrix.cpp V3.cpp
